/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*  
/*    Custom CSS Template/Library - CSS.V1.R3.2013
/*    [c] 2016 Grendelfly Studio - A Division of Saltmarsh, Cleaveland & Gund - Pensacola, FL
/*    Author(s):    George T Johnson
/*    Updated:      2016.02.26
/*    Description:  Desktop Layout - Average
/*  
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

 @media only screen and (min-width: 1024px) {
	 
/* -- General Elements -- */
	body{ font-size:14px;} /* Declare Average Font Size */
   .desk{ display:inline;} /* Desk Top View */
   .mobile{ display:none;} /* Mobile View */

	h1{ font-size:42px; margin:-45px 0 60px 0; text-align:center;}
	h2{ font-size:36px;}
	h3{ font-size:24px;}
	h4{ font-size:18px;}
	p{  font-size:18px;}
	ul{ font-size:18px;}

/* -- Content Wrap -- */

   #Cnt{}
   #Cnt > div{}

/* -- Header Area -- */

   #Hdr{ margin:0;}
   #Hdr > div{}

   #Hdr-Z1{ top:10px; left:30px; width: 100%; }
   #Hdr-Z1 #logo{ max-width:460px;}
   #Hdr-Z2{}
   #Hdr-Z2 #bars{ display:none;}
   #Hdr-Z2 #phone{}
   #Hdr-Z2 #social{}
   #Hdr-Z2 #social i{}
   #Hdr-Z3{ display:block; padding:10px 20px;}

/* -- Navigation Area -- */

   #Nav{ display:block;}

   #Nav ul{
	   text-align:right;
	   background:none;
	   border:none;
	   }
   #Nav ul li{
	   display:inline-block;
	   }
   #Nav ul li a{ display:block;
	   margin:10px 20px; padding:12px 0;
	   font-size:16px; color:#0579ab;
	   background:none;
	   border:none; border-bottom:#FFF solid 2px;
	   }
   #Nav ul li.slt a,
   #Nav ul li:hover a{
	   background:none; color:#00aeef;
	   border-bottom:#00aeef solid 2px;
	   }
   #Nav ul li a span{ display:none;}

/* -- Hero Area -- */

   #Hro{}
   #Hro > div{ height:380px;}

   #Pg-Hme #Hro{}
   #Pg-Hme #Hro > div{ height:380px;}

   #Pg-About #Hro > div{}
   #Pg-Contact #Hro > div{}
   
   .js_hro_rot { height: 600px !important; }

/* -- Body Area -- */

   #Bdy{}
   #Bdy > div{}
   
   #Bdy .Bdy-Itm{}
   #Bdy .Bdy-Itm > div{}
   
   #Bdy #Bdy-Z1{ float:right; width:67%;}
   #Bdy #Bdy-Z1 > div{ padding:10px 20px;}
   
   #Bdy #Bdy-Z2{
	   float:left; width:33%;
	   padding-top:100px;
	   }
   #Bdy #Bdy-Z2 > div{}

   #Bdy #Bdy-Z3{
	   float:left; width:33%;
	   margin:0 -10px 0 10px;
	   }
   #Bdy #Bdy-Z3 > div{}
   
   .Bdy-Itm .img{
	   width:100%; height:300px;
	   margin-bottom:10px;
	   background:url(../_img/spacer.gif) center no-repeat; background-size:cover;
	   }

   /* Special Page Variations */
   
   #Pg-Hme #Bdy-Z1{ text-align:center;}
   #Pg-Hme #Bdy-Z1 h1{ margin-bottom:20px;}
   #Pg-Hme #Bdy-Z1 p{ margin:0px;}
   #Pg-Hme #Bdy-Z2{ background:none; padding-top:10px;}
   #Pg-Hme #Bdy-Z3{ background:none;}
   
   #Pg-Dining #Bdy-Z1{ width:100%; float:none;}
   #Pg-Shopping #Bdy-Z1{ width:100%; float:none;}
   #Pg-Happenings #Bdy-Z1{ width:100%; float:none;}

/* -- Action Area -- */

   #Act{}
   #Act > div{}
   
   #Act .Act-Itm{}
   #Act .Act-Itm > div{}
   #Act .Act-Img{}
   #Act .Act-Bnt a{}
   #Act .Act-Cnt{}
   #Act .Act-Cnt h2{}
   #Act .Act-Cnt p{}
   #Act .Act-Itm:hover{}

   #Act #Act-Z2{ width:33.4%;}


/* -- Interactive Map -- */

	#Map-Wrp{ display:block;}
	#Map-Wrp_MARK{ display:block;}
	#Map-Wrp .search{ position:absolute; bottom:20px; left:60px; padding-right:40px;}

/* -- Footer Zones -- */

   #Ftr{}
   #Ftr > div{ font-size:0;}
   
   #Ftr .Ftr-Itm{
	   width:25%; display:inline-block;
	   vertical-align:top;
	   border:none;
	   }
   #Ftr .Ftr-Itm > div{
	   min-height:270px;
	   margin:0; padding:10px;
	   }
   #Ftr .Ftr-Img{}
   #Ftr .Ftr-Bnt{}
   #Ftr .Ftr-Cnt{}
   #Ftr .Ftr-Cnt h3{ font-size:18px;}
   #Ftr .Ftr-Cnt p{ font-size:18px;}
   #Ftr .Ftr-Cnt ul{ font-size:18px;}
   #Ftr .Ftr-Cnt a{ font-size:18px;}

   #Ftr #Ftr-Z1{}
   #Ftr #Ftr-Z2{}
   #Ftr #Ftr-Z3{}
   #Ftr #Ftr-Z4 p{ text-align:right; padding-right:40px;}
   
/* -- Foot Notes Area -- */

   #Nte{
	   margin:0; padding:0 0 50px 0;
	   text-align:right;
	   }
   #Nte > div{
	   margin:auto; padding:0;
	   font-size:0;
	   }
   #Nte .Nte-Itm{
	   display:inline-block; vertical-align:middle;
	   padding:10px;
	   }
   #Nte .Nte-Itm p{
	   margin:0;
	   font-size:11px; line-height:16px;
	   }
   #Nte .Nte-Itm a{}
   #Nte .Nte-Itm a:hover{}
   
   #Nte-Z1{ text-align:right;}
   #Nte-Z2{ white-space:nowrap;}
   #Nte-Z2.soc_nte i{ font-size:32px; margin:0 3px;}


/* -- Gallery -- */

 #Gallery_Wrp{}
 #Gallery_Wrp .itm{
	 display:inline-block; width:24%; margin:.5%;
	 }



}
 
 
